#include <iostream>

using namespace std;

int main()
{
    int q;
    cin>>q;
    int a[q][q];
    for(int i=0;i<q;i++)
    {
        for(int j=0;j<3;j++)
        {
            cin>>a[i][j];
        }
    }
    for(int w=0;w<q;w++)
    {
        cout<<"Ne postoji"<<endl;
    }
}